### Method

# Gdk Display device_is_grabbed

#### Declaration [src]

    gboolean
    gdk_display_device_is_grabbed (
      GdkDisplay* display,
      GdkDevice* device
    )

#### Description [src]

Returns `TRUE` if there is an ongoing grab on `device` for `display`.

#### Parameters

`device` | `GdkDevice`
| A `GdkDevice`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if there is a grab in effect for `device`.